Loading...
Searching...
No Matches
determine_compiler.h File Reference

Go to the source code of this file.

## Macros

#define | ETL_COMPILER_GENERIC
#define | ETL_USING_GCC_COMPILER 0
#define | ETL_USING_MICROSOFT_COMPILER 0
#define | ETL_USING_ARM5_COMPILER 0
#define | ETL_USING_ARM6_COMPILER 0
#define | ETL_USING_ARM7_COMPILER 0
#define | ETL_USING_CLANG_COMPILER 0
#define | ETL_USING_GREEN_HILLS_COMPILER 0
#define | ETL_USING_IAR_COMPILER 0
#define | ETL_USING_INTEL_COMPILER 0
#define | ETL_USING_TEXAS_INSTRUMENTS_COMPILER 0
#define | ETL_USING_TASKING_COMPILER 0
#define | ETL_USING_GENERIC_COMPILER 1